View Single Post
Old 10-20-2010, 03:26 AM   #12
manonoc
Junior Member
manonoc began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Oct 2010
Device: PRS 500 & KINDLE DX GRAPHITE
Hello everyone and thank you for your great job,

I've got a kindle dx, with a software version 2.5.5 (serial number beginning with B009)
i've tried to jailbreak with an error 003 (with update_jailbreak_dxi_install.bin)

you mentionned about the jailbreak:
v0.4.N:
Works on firmware <= 3.0.3 .

you say that the install FAIL if soft is 2.x, so no pb.

but i've installed too, the usb network, that FAIL too, with the same error.

so i don't understand, because i thought that 2.5.5 was the latest version of amazon soft.

where am i wrong ?

thanks
manonoc is offline   Reply With Quote